<ART ID="02660" PID="2512n13" JID="147" BPAGE="901" EPAGE="908" PII="S0217984911026607" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Frustrated Spin Systems</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPETING PHASES IN SPIN-&#x00BD; <F>J<INF>1</INF>-J<INF>2</INF></F> CHAIN WITH EASY-PLANE ANISOTROPY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MASAHIRO</FNM>
<SNM>SATO</SNM>
<X-REF REFID="S0217984911026607AF001"></X-REF>
</AUT>
<AFF ID="S0217984911026607AF001">Department of Physics and Mathematics, Aoyama Gakuin University, Sagamihara, Kanagawa 252-5258, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>SHUNSUKE</FNM>
<SNM>FURUKAWA</SNM>
<X-REF REFID="S0217984911026607AF002"></X-REF>
</AUT>
<AFF ID="S0217984911026607AF002">Department of Physics, University of Toronto, Toronto, Ontario M5S 1A7, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>SHIGEKI</FNM>
<SNM>ONODA</SNM>
<X-REF REFID="S0217984911026607AF003"></X-REF>
</AUT>
<AUT>
<FNM>AKIRA</FNM>
<SNM>FURUSAKI</SNM>
<X-REF REFID="S0217984911026607AF003"></X-REF>
</AUT>
<AFF ID="S0217984911026607AF003">Condensed Matter Theory Laboratory, RIKEN, Wako, Saitama 351-0198, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>We summarize our theoretical findings on the ground-state phase diagram of the spin-&#x00BD; <F>XXZ</F> chain having competing nearest-neighbor (<F>J<INF>1</INF></F>) and antiferromagnetic next-nearest-neighbor (<F>J<INF>2</INF></F>) couplings. Our study is mainly concerned with the case of ferromagnetic <F>J<INF>1</INF></F>, and the case of antiferromagnetic <F>J<INF>1</INF></F> is briefly reviewed for comparison. The phase diagram contains a rich variety of phases in the plane of <F>J<INF>1</INF>/J<INF>2</INF></F> versus the <F>XXZ</F> anisotropy &#x0394;: vector-chiral phases, N&#x00E9;el phases, several dimer phases, and Tomonaga&#x2013;Luttinger liquid phases. We discuss the vector-chiral order that appears for a remarkably wide parameter space, successive N&#x00E9;el-dimer phase transitions, and an emergent nonlocal string order in a narrow region of ferromagnetic <F>J<INF>1</INF></F> side.</P>
</ABST>
<KWDG>
<KWD>Frustration</KWD>
<KWD>one-dimensional quantum magnets</KWD>
<KWD>infinite time evolving block decimation</KWD>
</KWDG>
</FRONT>
</ART>
