<ART ID="02671" PID="2512n13" JID="147" BPAGE="995" EPAGE="1001" PII="S0217984911026711" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Materials and Nanomaterials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MONTE CARLO SIMULATION OF GIANT PIEZORESISTANCE EFFECT IN <F>p</F>-TYPE SILICON NANOSTRUCTURES</MTI>
<RTI>Giant Piezoresistance Effect in <F>p</F>-Type Silicon Nanostructures</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T. T. TRANG</FNM>
<SNM>NGHI&#x00CA;M</SNM>
<EAD>thu-trang.nghiem-thi@u-psud.fr</EAD>
<X-REF REFID="S0217984911026711AF001"></X-REF>
</AUT>
<AUT>
<FNM>V.</FNM>
<SNM>AUBRY-FORTUNA</SNM>
<X-REF REFID="S0217984911026711AF001"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>CHASSAT</SNM>
<X-REF REFID="S0217984911026711AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>BOSSEBOEUF</SNM>
<X-REF REFID="S0217984911026711AF001"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>DOLLFUS</SNM>
<X-REF REFID="S0217984911026711AF001"></X-REF>
</AUT>
<AFF ID="S0217984911026711AF001">Institut d'&#x00C9;lectronique Fondamentale Universit&#x00E9;, Parsi Sud 11, CNRS &#x2013; UMR 8622, F-91405 Orsay, <CNY>France</CNY></AFF>
</A-GRP>
<ABST>
<P>We present a study of the giant piezoresistance effect in <F>p</F>-type silicon using full-band Monte Carlo simulation based on 30-band <B>k.p</B> calculation. This effect has been demonstrated experimentally in <F><RM>Si</RM></F> nanowires by He and Yang. By including the well-known strain effect on the band structure, and by introducing a law of variation of the surface potential according to the applied mechanical stress, we can reproduce this effect. This variation of surface potential modulates the depletion depth and then the conductivity of the structure. This modulation induces a strong variation of the total amount of carriers available for the conduction, which increases drastically this piezoresistive effect. This is probably the main origin of this effect, which may be used to achieve high performance MEMS sensors.</P>
</ABST>
<KWDG>
<KWD>Monte Carlo simulation</KWD>
<KWD>stress</KWD>
<KWD><F>p</F>-type silicon</KWD>
<KWD>giant piezoresistance</KWD>
<KWD>nano-structures</KWD>
</KWDG>
</FRONT>
</ART>
