<ART ID="02679" PID="2512n13" JID="147" BPAGE="1083" EPAGE="1091" PII="S0217984911026796" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Materials and Nanomaterials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TWO-IMPURITY KONDO MODEL:</MTI>
<STI>SPIN-ORBIT INTERACTIONS AND ENTANGLEMENT</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HENRIK</FNM>
<SNM>JOHANNESSON</SNM>
<X-REF REFID="S0217984911026796AF001"></X-REF>
</AUT>
<AFF ID="S0217984911026796AF001">Department of Physics, University of Gothenburg, SE 412 96 Gothenburg, <CNY>Sweden</CNY></AFF>
<AUT>
<FNM>DAVID F.</FNM>
<SNM>MROSS</SNM>
<X-REF REFID="S0217984911026796AF002"></X-REF>
</AUT>
<AFF ID="S0217984911026796AF002">Department of Physics, Massachusetts Institute of Technology, Cambridge, MA 02139, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ERIK</FNM>
<SNM>ERIKSSON</SNM>
<X-REF REFID="S0217984911026796AF003"></X-REF>
</AUT>
<AFF ID="S0217984911026796AF003">Department of Physics, University of Gothenburg, SE 412 96 Gothenburg, <CNY>Sweden</CNY></AFF>
</A-GRP>
<ABST>
<P>Motivated by proposals to employ RKKY-coupled spins as building blocks in a solid-state quantum computer, we analyze how the RKKY interaction in a 2D electron gas is influenced by spin-orbit interactions. Using a two-impurity Kondo model with added Dresselhaus and Rashba spin-orbit interactions we find that spin-rotational invariance of the RKKY interaction &#x2014; essential for a well-controllable two-qubit gate &#x2014; is restored when tuning the Rashba coupling to have the same strength as the Dresselhaus coupling. We also discuss the critical properties of the two-impurity Kondo model in the presence of spin-orbit interactions, and extract the leading correction to the block entanglement scaling due to these interactions.</P>
</ABST>
<KWDG>
<KWD>Kondo physics</KWD>
<KWD>spin-orbit interactions</KWD>
<KWD>entanglement</KWD>
</KWDG>
</FRONT>
</ART>
