<ART ID="02687" PID="2512n13" JID="147" BPAGE="1157" EPAGE="1166" PII="S0217984911026875" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Biophysics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ORIENTATIONAL STRESS TENSOR OF POLYMER SOLUTION WITH APPLICATIONS TO BLOOD FLOW</MTI>
<RTI>Orientational Stress Tensor of Polymer Solution</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GUL</FNM>
<SNM>ZAMAN</SNM>
<EAD>gzaman@uom.edu.pk</EAD>
<X-REF REFID="S0217984911026875FN001"></X-REF>
<X-REF REFID="S0217984911026875AF001"></X-REF>
</AUT>
<FTN ID="S0217984911026875FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984911026875AF001">Department of Mathematics, University of Malakand, Chakdara, Dir (Lower), Khyber Pakhtunkhwa, <CNY>Pakistan</CNY></AFF>
<AUT>
<FNM>YONG HAN</FNM>
<SNM>KANG</SNM>
<EAD>yhann@pusan.ac.kr</EAD>
<X-REF REFID="S0217984911026875AF002"></X-REF>
</AUT>
<AUT>
<FNM>IL HYO</FNM>
<SNM>JUNG</SNM>
<EAD>ilhjung@pusan.ac.kr</EAD>
<X-REF REFID="S0217984911026875AF002"></X-REF>
</AUT>
<AFF ID="S0217984911026875AF002">Department of Mathematics, Pusan National University, Pusan 609-735, <CNY>South Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>Blood circulating efficiently inside the veins and arteries, provides essential nutrients and oxygen to tissues and organs in the entire body. To highlight the fundamental properties of blood and gain insight into the regularizing effect of various formulations, we need to develop mathematical models. In order to do this, first we present the polymer dynamics in terms of an ensemble of Hookean dumbbells with Brownian configuration fields to derive the orientation stress tensor. Then, we describe the continuity and the momentum equations for time-dependent incompressible flow and the Oldroyd-B model. Finally, we present our numerical analysis of the model and give the effect of the orientation stress tensor in a blood vessel. The development of mathematical models and numerical procedures for the approximation of the blood specific flow equations have enabled us to understand the complex behaviors of blood flows inside the vessel.</P>
</ABST>
<KWDG>
<KWD>Unsteady flow</KWD>
<KWD>Oldroyd-B fluid</KWD>
<KWD>total stress tensor</KWD>
<KWD>mathematical models</KWD>
</KWDG>
</FRONT>
</ART>
