<ART ID="02662" PID="2512n13" JID="147" BPAGE="917" EPAGE="928" PII="S0217984911026620" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Frustrated Spin Systems</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENTANGLEMENT OF QUANTUM SPIN SYSTEMS:</MTI>
<RTI>Entanglement of Quantum Spin Systems and Valence Bonds</RTI>
<STI>A VALENCE-BOND APPROACH</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SYLVAIN</FNM>
<SNM>CAPPONI</SNM>
<EAD>capponi@irsamc.ups-tlse.fr</EAD>
<X-REF REFID="S0217984911026620AF001"></X-REF>
</AUT>
<AUT>
<FNM>FABIEN</FNM>
<SNM>ALET</SNM>
<EAD>alet@irsamc.ups-tlse.fr</EAD>
<X-REF REFID="S0217984911026620AF001"></X-REF>
</AUT>
<AUT>
<FNM>MATTHIEU</FNM>
<SNM>MAMBRINI</SNM>
<EAD>mambrini@irsamc.ups-tlse.fr</EAD>
<X-REF REFID="S0217984911026620AF001"></X-REF>
</AUT>
<AFF ID="S0217984911026620AF001">Laboratoire de Physique Th&#x00E9;orique, Universit&#x00E9; de Toulouse &#x0026; CNRS, UPS (IRSAMC), F-31062 Toulouse, <CNY>France</CNY></AFF>
</A-GRP>
<ABST>
<P>In order to quantify entanglement between two parts of a quantum system, one of the most used estimators is the Von Neumann entropy. Unfortunately, computing this quantity for large interacting quantum spin systems remains an open issue. Faced with this difficulty, other estimators have been proposed to measure entanglement efficiently, mostly by using simulations in the valence-bond basis. We review the different proposals and try to clarify the connections between their geometric definitions and proper observables. We illustrate this analysis with new results of entanglement properties of spin-1 chains.</P>
</ABST>
<KWDG>
<KWD>Entanglement measures</KWD>
<KWD>quantum spin models</KWD>
</KWDG>
</FRONT>
</ART>
