<ART ID="02678" PID="2512n13" JID="147" BPAGE="1075" EPAGE="1081" PII="S0217984911026784" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Materials and Nanomaterials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RESIDUAL DECOHERENCE IN TOPOLOGICALLY PROTECTED SUPERCONDUCTING QUBITS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B.</FNM>
<SNM>DOU&#x00C7;OT</SNM>
<EAD>doucot@lpthe.jussieu.fr</EAD>
<X-REF REFID="S0217984911026784AF001"></X-REF>
</AUT>
<AFF ID="S0217984911026784AF001">CNRS and Universit&#x00E9; Paris 6, Bo&#x00EE;te 126, T13-14 5&#x00E8;me &#x00E9;tage, 4 Place Jussieu, 75252 Paris Cedex 05, <CNY>France</CNY></AFF>
</A-GRP>
<ABST>
<P>This note discusses the residual decoherence for a class of topologically protected qubits realized as small Josephson junction arrays. For static noise, such circuits present a decoherence rate which is exponentially small in the system size. However, in the presence of a dynamical coupling to an external bath, this length has to remain small enough so that no irreversible real transition to excited states can occur. When this condition is not satisfied, the rate of such transitions is computed through a generalization of the Fermi golden rule formula, adapted to this particular class of systems, which is derived here.</P>
</ABST>
<KWDG>
<KWD>Superconducting qubits</KWD>
<KWD>decoherence</KWD>
<KWD>topological phases</KWD>
</KWDG>
</FRONT>
</ART>
