<ART ID="02682" PID="2512n13" JID="147" BPAGE="1111" EPAGE="1125" PII="S0217984911026826" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Biophysics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TIME EVOLUTION OF MIXING IN THE STAGGERED HERRINGBONE MICROCHANNEL</MTI>
<RTI>Time Evolution of Mixing in the SHB Microchannel</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PETRU S.</FNM>
<SNM>FODOR</SNM>
<EAD>p.fodor@csuohio.edu</EAD>
<X-REF REFID="S0217984911026826AF001"></X-REF>
</AUT>
<AUT>
<FNM>MIRON</FNM>
<SNM>KAUFMAN</SNM>
<EAD>m.kaufman@csuohio.edu</EAD>
<X-REF REFID="S0217984911026826AF001"></X-REF>
</AUT>
<AFF ID="S0217984911026826AF001">Physics Department, Cleveland State University, Cleveland, Ohio 44115, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Patterning ridges on the surface of microchannels has been found to be a viable strategy to induce mixing in straight channels, despite their characteristically small Reynolds numbers. In order to identify the fundamental characteristics of the advection process, we evaluate the time evolution of the R&#x00E9;nyi entropy associated with the spatial distribution of tracers carried by an incompressible fluid moving through such channels. It is found that independent of the channel surface geometry and of the Reynolds number, the time evolution of the R&#x00E9;nyi distributive entropy follows a universal behavior described by a logarithmic increase with time, with a slope close to unity. On the other hand, an analysis of the Shannon mixing entropy evaluated from the time evolution of the position of two tracer species moving through the channel, reveals a cross&#x2013;over between two different mixing mechanisms: one dominated by the stretching of the interface between the flow regions containing different tracers, and the other dominated by chaotic mixing induced by counter-rotating transversal flows.</P>
</ABST>
<KWDG>
<KWD>Microchannels</KWD>
<KWD>staggered herringbone mixer</KWD>
<KWD>mixing entropy</KWD>
</KWDG>
</FRONT>
</ART>
