<ART ID="02684" PID="2512n13" JID="147" BPAGE="1133" EPAGE="1142" PII="S021798491102684X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Biophysics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PERMUTATION ENTROPY APPLIED TO MOVEMENT BEHAVIORS OF <IT>DROSOPHILA MELANOGASTER</IT></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUEDAN</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S021798491102684XAF001"></X-REF>
</AUT>
<AUT>
<FNM>TAE-SOO</FNM>
<SNM>CHON</SNM>
<EAD>tschon@pusan.ac.kr</EAD>
<X-REF REFID="S021798491102684XFN001"></X-REF>
<X-REF REFID="S021798491102684XAF001"></X-REF>
</AUT>
<FTN ID="S021798491102684XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S021798491102684XAF001">Department of Biological Sciences, Pusan National University, Busan (Pusan) 609-735, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>HUNKI</FNM>
<SNM>BAEK</SNM>
<X-REF REFID="S021798491102684XAF002"></X-REF>
</AUT>
<AFF ID="S021798491102684XAF002">Department of Mathematics Education, Catholic University of Daegu, Gyeongsan, Gyeongbuk 712-702, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>YOUNGHAE</FNM>
<SNM>DO</SNM>
<X-REF REFID="S021798491102684XAF003"></X-REF>
</AUT>
<AFF ID="S021798491102684XAF003">Department of Mathematics, Kyungpook National University, Daegu 702-701, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>JIN HEE</FNM>
<SNM>CHOI</SNM>
<X-REF REFID="S021798491102684XAF004"></X-REF>
</AUT>
<AFF ID="S021798491102684XAF004">Faculty of Environmental Engineering, College of Urban Science, University of Seoul, Seoul 130-743, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>YUN DOO</FNM>
<SNM>CHUNG</SNM>
<X-REF REFID="S021798491102684XAF005"></X-REF>
</AUT>
<AFF ID="S021798491102684XAF005">Department of Life Science, College of Natural Science, University of Seoul, Seoul 130-743, <CNY>Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>Movement of different strains in <IT>Drosophila melanogaster</IT> was continuously observed by using computer interfacing techniques and was analyzed by permutation entropy (PE) after exposure to toxic chemicals, toluene (0.1 mg/m<SUP>3</SUP>) and formaldehyde (0.01 mg/m<SUP>3</SUP>). The PE values based on one-dimensional time series position (vertical) data were variable according to internal constraint (i.e. strains) and accordingly increased in response to external constraint (i.e. chemicals) by reflecting diversity in movement patterns from both normal and intoxicated states. Cross-correlation function revealed temporal associations between the PE values and between the component movement patterns in different chemicals and strains through the period of intoxication. The entropy based on the order of position data could be a useful means for complexity measure in behavioral changes and for monitoring the impact of stressors in environment.</P>
</ABST>
<KWDG>
<KWD>Movement patterns</KWD>
<KWD>cross-correlation</KWD>
<KWD>behavioral monitoring</KWD>
<KWD>strains</KWD>
<KWD>toluene</KWD>
<KWD>formaldehyde</KWD>
</KWDG>
</FRONT>
</ART>
