<ART ID="02685" PID="2512n13" JID="147" BPAGE="1143" EPAGE="1149" PII="S0217984911026851" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Biophysics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>UNRAVELING MARKOV PROCESSES IN MOVEMENT PATTERNS OF INDICATOR SPECIES IN RESPONSE TO CHEMICAL STRESSORS</MTI>
<RTI>Unraveling Markov Processes in Movement Patterns</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TUYEN VAN</FNM>
<SNM>NGUYEN</SNM>
<X-REF REFID="S0217984911026851AF001"></X-REF>
<X-REF REFID="S0217984911026851AF002"></X-REF>
</AUT>
<AUT>
<FNM>YUEDAN</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217984911026851AF002"></X-REF>
</AUT>
<AUT>
<FNM>IL-HYO</FNM>
<SNM>JUNG</SNM>
<X-REF REFID="S0217984911026851AF001"></X-REF>
</AUT>
<AUT>
<FNM>TAE-SOO</FNM>
<SNM>CHON</SNM>
<EAD>tschon@pusan.ac.kr</EAD>
<X-REF REFID="S0217984911026851FN001"></X-REF>
<X-REF REFID="S0217984911026851AF002"></X-REF>
</AUT>
<FTN ID="S0217984911026851FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984911026851AF001">Department of Mathematics, Pusan National University, Pusan (Busan) 609-735, <CNY>Korea</CNY></AFF>
<AFF ID="S0217984911026851AF002">Department of Biological Sciences, Pusan National University, Pusan (Busan) 609-735, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>SANG-HEE</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217984911026851AF003"></X-REF>
</AUT>
<AFF ID="S0217984911026851AF003">Division of Fusion and Convergence of Mathematical Sciences, National Institute for Mathematical Sciences, Daejeon, 305-340, <CNY>Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>Revealing biological responses of organisms in responding to environmental stressors is the critical issue in contemporary ecological sciences. Markov processes in behavioral data were unraveled by utilizing the hidden Markov model (HMM). Individual organisms of daphnia (<IT>Daphnia magna</IT>) and zebrafish (<IT>Danio rerio</IT>) were exposed to diazinon at low concentrations. The transition probability matrix (TPM) and the emission probability matrix (EPM) were accordingly estimated by training with the HMM and were verified before and after the treatments with 10<SUP>-6</SUP> tolerance in 10<SUP>3</SUP> iterations. Structured property in behavioral changes was accordingly revealed to characterize dynamic processes in movement patterns. Parameters and sequences produced through the HMM training could be a suitable means of monitoring toxic chemicals in environment.</P>
</ABST>
<KWDG>
<KWD>Hidden Markov model</KWD>
<KWD>movement behaviors</KWD>
<KWD>zebrafish</KWD>
<KWD>daphnia</KWD>
</KWDG>
</FRONT>
</ART>
